.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.956055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.815000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.008000px;}
.ls2{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.080000px;}
.ws6{word-spacing:-0.012000px;}
.ws3{word-spacing:-0.008000px;}
.ws1{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
.ws4{word-spacing:0.008000px;}
.ws5{word-spacing:0.028000px;}
._0{margin-left:-2.788000px;}
._1{width:47.346667px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:40.000000px;}
.fs1{font-size:72.000000px;}
.y1{bottom:225.937345px;}
.y0{bottom:245.828571px;}
.yc{bottom:283.779361px;}
.yb{bottom:403.126723px;}
.ya{bottom:422.407395px;}
.y8{bottom:794.331563px;}
.y9{bottom:795.295597px;}
.y6{bottom:888.035630px;}
.y5{bottom:907.316303px;}
.y4{bottom:926.596975px;}
.y3{bottom:945.877647px;}
.y2{bottom:979.426017px;}
.y7{bottom:1083.156034px;}
.h4{height:29.472656px;}
.h2{height:29.628906px;}
.h3{height:52.488000px;}
.h1{height:588.060504px;}
.h0{height:1352.860504px;}
.w1{width:510.937815px;}
.w0{width:956.000000px;}
.x0{left:240.205042px;}
.x2{left:241.626992px;}
.x6{left:293.492000px;}
.x4{left:303.517950px;}
.x1{left:317.207227px;}
.x5{left:517.533412px;}
.x7{left:649.219921px;}
.x3{left:684.696840px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.006639pt;}
.ls2{letter-spacing:-0.003319pt;}
.ls0{letter-spacing:0.000000pt;}
.ws7{word-spacing:-0.066388pt;}
.ws6{word-spacing:-0.009958pt;}
.ws3{word-spacing:-0.006639pt;}
.ws1{word-spacing:-0.005975pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003319pt;}
.ws4{word-spacing:0.006639pt;}
.ws5{word-spacing:0.023236pt;}
._0{margin-left:-2.313612pt;}
._1{width:39.290470pt;}
.fs0{font-size:33.193863pt;}
.fs1{font-size:59.748954pt;}
.y1{bottom:187.493333pt;}
.y0{bottom:204.000000pt;}
.yc{bottom:235.493333pt;}
.yb{bottom:334.533333pt;}
.ya{bottom:350.533333pt;}
.y8{bottom:659.173333pt;}
.y9{bottom:659.973333pt;}
.y6{bottom:736.933333pt;}
.y5{bottom:752.933333pt;}
.y4{bottom:768.933333pt;}
.y3{bottom:784.933333pt;}
.y2{bottom:812.773333pt;}
.y7{bottom:898.853333pt;}
.h4{height:24.457783pt;}
.h2{height:24.587447pt;}
.h3{height:43.556987pt;}
.h1{height:488.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:424.000000pt;}
.w0{width:793.333333pt;}
.x0{left:199.333333pt;}
.x2{left:200.513333pt;}
.x6{left:243.553333pt;}
.x4{left:251.873333pt;}
.x1{left:263.233333pt;}
.x5{left:429.473333pt;}
.x7{left:538.752933pt;}
.x3{left:568.193333pt;}
}
